import gulp from 'gulp';
import babel from 'gulp-babel';
import mocha from 'gulp-mocha';

gulp.task('test', () =>
    gulp.src('./test/*.js')
        .pipe(babel())
        .pipe(mocha())
);

gulp.task('default', () =>
    gulp.src('./src/index.js')
        .pipe(babel())
        .pipe(gulp.dest('dist/'))
);
