'use strict';

var _keys = require('babel-runtime/core-js/object/keys');

var _keys2 = _interopRequireDefault(_keys);

var _typeof2 = require('babel-runtime/helpers/typeof');

var _typeof3 = _interopRequireDefault(_typeof2);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

module.exports = function () {
  for (var _len = arguments.length, classImports = Array(_len), _key = 0; _key < _len; _key++) {
    classImports[_key] = arguments[_key];
  }

  return function (classNames) {
    var options = arguments.length <= 1 || arguments[1] === undefined ? { global: false } : arguments[1];

    var sourceClasses = [];
    if ((typeof classNames === 'undefined' ? 'undefined' : (0, _typeof3.default)(classNames)) === 'object') {
      sourceClasses = (0, _keys2.default)(classNames).filter(function (cn) {
        return !!classNames[cn];
      });
    } else {
      sourceClasses = classNames.split(/[\s]+/);
    }
    var allClasses = [];
    sourceClasses.forEach(function (className) {
      var found = false;
      classImports.forEach(function (mapObject) {
        if (mapObject[className]) {
          allClasses.push(mapObject[className]);
          found = true;
        }
      });
      if (!found || options.global) {
        allClasses.push(className);
      }
    });
    return allClasses.join(' ');
  };
};